@charset "utf-8";



/*-------------------------------------
common
-------------------------------------*/
body {
  min-width:1120px;
}
.sponly {
  display:none !important;
}
.inner {
  width:1080px;
}
.section-narrow .inner {
  width:780px;
}
.section-full .inner {
  width:100%;
}

/* スペース・改行
-------------------------------------*/
.spacebr {

  padding-left:1em;

}




/*-------------------------------------
ヘッダー
-------------------------------------*/


/* logo
-------------------------------------*/
.js-hfixed .header-logo-link,
.js-hactive .header-logo-link {
  background-position:0 0;
}


/* 検索とメニューボタン 
-------------------------------------*/
.header-search-name,
.header-toggle-name,
.header-util.nav-btns .header-nav-link>span{
	font-size: 13px;
}

/* メニュー
-------------------------------------*/
.header-target {
    font-size: 95%;
}
.header-target li.header-nav-item {
    margin: 3px 0;
}
ul.header-util.nav-info {
	padding: 8px 0;
    font-size: 95%;
}



/*-------------------------------------
メイン
-------------------------------------*/
/* ソーシャル
-------------------------------------*/
.social {
  position:absolute;
  top:16px;
  right:60px;
  text-align:right;
}

/* home
-------------------------------------*/
.home-mv-text br {display:none;}
/* ability */
.ability-title {
  position:relative;
  display:-webkit-flex;
  display:        flex;
  -webkit-align-items:center;
          align-items:center;
  width:1040px;
  margin:0 auto 60px;
}
.ability-title:after {
  position:absolute;
  left:50%;
  top:50%;
  content:"";
  width:64px;
  height:1px;
  margin-left:-32px;
  background:#725f92;
}
.ability-title .home-title {
  margin:0;
  text-align:left;
}
.ability-title .home-title:after {
  content:none;
}
/* activity */
.activity-title {
  width:440px;
  height:440px;
}



/*-------------------------------------
イベント
-------------------------------------*/
.event-home .event-header {
  padding:50px;
}
.event-home .event-header-title {
  padding:0;
  border-bottom-color:transparent;
}
.event-home .event-header-btn {
  right:50px;
  top:50px;
}
.event-home .event-header-btn-link {
  padding:12px 24px;
  padding-left:48px;
  background:rgba(255,255,255,.3);
}
.event-home .event-header-menu {
	display: block;
  position:absolute;
  left:0;
  bottom:0;
  width:100%;
  padding:24px 0;
  background:rgba(0,0,0,.6);
  text-align:center;
}
.event-home .event-header-menu-link {
  color:#fff;
}
.event-header-btn-text:after {
  content:'';
  margin-left:20px;
}
.event-header-menu-link.icon:before {
  content:none;
}
/* フッター */
.footer{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;-webkit-flex-flow:row-reverse nowrap;flex-flow:row-reverse nowrap;}.footer-info{width:36%;}.footer-nav{width:64%;}.footer-nav .footer-inner{display:-webkit-flex;display:flex;}.footer-nav-section:nth-child(n+2){margin-left:50px;padding-left:50px;border-left:1px solid #e7e7e7;}.pagetop{position:fixed;z-index:2;right:0;bottom:0;opacity:0;visibility:hidden;}.js-pagetop .pagetop{opacity:1;visibility:visible;}
/* パンくず */


/* 学科
-------------------------------------*/
.section-faculty .manabi-title {
  color:#fff;
}
.section-faculty {
  padding:60px 0 80px;
}
.faculty-list {
  display:-webkit-flex;
  display:        flex;
  -webkit-justify-content:space-between;
          justify-content:space-between;
}
.faculty-item {
  width:250px;
}
.faculty-item-name {
  height:190px;
  text-align:center;
}
.faculty-item-name_ja {
  margin-bottom:6px;
}
.modal-navi {
  overflow:hidden;
}
.modal-navi-link {
  float:left;
  width:350px;
}
.modal-navi-link:nth-child(n+2)  {margin-left:15px;}
.modal-navi-link:nth-child(3n+1) {margin-left:0;}
.modal-navi-link:nth-child(n+4)  {margin-top:15px;}
.modal-wrap {
  width:960px;
}
.modal-item {
  width:100%;
  padding-right:290px;
}
.modal-item-title,
.modal-item-text {
  display:table-cell;
  height:140px;
}
.modal-item-title {
  width:255px;
}
.modal-item-text {
  padding:30px 0;
}
.manabi-menu {
  display:-webkit-flex;
  display:        flex;
  -webkit-flex-flow:row wrap;
          flex-flow:row wrap;
  -webkit-justify-content:space-between;
          justify-content:space-between;
}
.manabi-menu:after {
  content:'';
  display:block;
  width:525px;
}
.manabi-menu-item {
  width:525px;
  min-height:180px;
  padding-left:240px;
}



/*-------------------------------------
special
-------------------------------------*/
.special .image--left .image-photo {
  margin-right:40px;
}
.special .image--right .image-photo {
  margin-left:40px;
}
.special-forme {
  display:table;
  width:100%;
}
.special-forme-photo,
.special-forme-wrap {
  display:table-cell;
  height:460px;
  vertical-align:top;
}
.special-forme-wrap {
  width:560px;
  padding:72px 30px;
}
.special-graduate-item {
  float:left;
  width:33.3%;
}
.special-graduate-item:nth-child(3n) {
  width:33.4%;
}
.special-graduate-photo:after {
  position:absolute;
  left:0;
  bottom:0;
  content:'';
  width:100%;
  height:50%;
  background:-webkit-linear-gradient(top,      rgba(0,0,0,0) 0%,rgba(0,0,0,.6) 100%);
  background:        linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.6) 100%);
}
.special-graduate-wrap {
  position:absolute;
  left:0;
  bottom:0;
  width:100%;
}
.special-graduate-hover {
  display:-webkit-flex;
  display:        flex;
  -webkit-justify-content:center;
          justify-content:center;
  -webkit-flex-flow:column nowrap;
          flex-flow:column nowrap;	
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background:rgba(114,95,146,.95);
  opacity:0;
  visibility:hidden;
  transition:opacity .3s,visibility .3s;
}
.no-touchevents .special-graduate-item:hover .special-graduate-hover {
  opacity:1;
  visibility:visible;
}
.special-hash-slider {
  margin-top:50px;
  margin-bottom:40px!important;
}
.special-posneg-text {
  position:absolute;
  left:-101px;
  bottom:40px;
  width:220px;
  opacity:0;
  visibility:hidden;
  transition:opacity .8s,visibility .8s;
}
.is-current .special-posneg-text {
  opacity:1;
  visibility:visible;
}
.special-posneg-text:before,
.special-posneg-text:after {
  top:100%;
}
.special-posneg-text:before {
  border-top-color:#725f92;
}
.special-posneg-text:after {
  border-top-color:#f8f7f9;
}
.special-posneg-text-pos,
.special-posneg-text-neg {
  display:none;
}
.special-mv-item {
  position:fixed;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background:#fff;
}
.special-mv-item-table {
  display:table;
  width:100%;
  height:100%;
}
.special-mv-wrap,
.special-mv-back {
  display:table-cell;
  vertical-align:middle;
}
.special-mv-wrap {
  width:540px;
  padding-bottom:20px;
}
.special-mv-text {
  display:table;
  margin:0 auto;
  max-width:400px;
  white-space:nowrap;
}
.special-mv-item {
  opacity:0;
  visibility:hidden;
  transition:opacity .8s,visibility .8s;
}
.special-mv-item.is-current {
  opacity:1;
  visibility:visible;
}
.special-mv-scroll {
  position:absolute;
  left:50%;
  bottom:40px;
  padding-bottom:40px;
  font-size:12px;
  color:#fff;
  background:url(/common/img/icon_scroll.png) no-repeat 50% 100%;
  background-size:20px;
  cursor:pointer;
}
.special-mv-navi {
  position:fixed;
  left:60px;
  bottom:60px;
  transition:opacity .8s,visibility .8s;
}
.special-mv-navi-item {
  width:8px;
  height:8px;
  margin-bottom:10px;
  line-height:1;
  white-space:nowrap;
  text-indent:100%;
  overflow:hidden;
  background:#c7bfd3;
  border-radius:100%;
  transition:background-color .3s;
  cursor:pointer;
}
.special-mv-navi-item:last-child {
  margin-bottom:0;
}
.special-mv-navi-item.is-current {
  background:#725f92;
}


.withlead-title {
  display:-webkit-flex;
  display:        flex;
}
.withlead-title-text {
  white-space:nowrap;
}
.withlead-title-lead {
  padding-top:22px;
}


.navi-gakka-list {
  margin-bottom:20px;
}
.navi-gakka-item {
  margin-bottom:20px;
}
.navi-gakka-item:last-child {
  border-right:0;
}

/*-------------------------------------
ディレクトリ(親/兄弟リンク)
-------------------------------------*/
.sibling{
	position: relative;
	padding: 50px 0 40px;
	background-color: #f7f7f7;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: cover;
	overflow: hidden;
}
.sibling>dl{
	width: 1080px;
	position: relative;
	margin: 0 auto;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 30px;
}
.sibling>dl::after{
	content: "";
	display: block;
	-webkit-flex-basis: 334px;
    flex-basis: 334px;
    max-width: 334px;
}

.sibling-link{
	display: block;
	position: relative;
	padding: 20px 25px;
	transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
}
.sibling-link.icon-right{
	padding-right: 55px;
}
.sibling-link.icon-right:before {
	left:auto;
	right:20px;
}


.sibling-parent{
	width: 100%;
	margin-bottom: 20px;
	font-size: 26px;
	color: #725f92;
	border-bottom: 2px solid #725f92;
}

.sibling-parent .sibling-link{
	color: #725f92;
	font-weight: 400;
	padding-left: 0;
	padding-top: 0;
	padding-bottom: 16px;
	transition-property: transform-style;
}
.sibling-parent .sibling-link:hover{
	text-decoration: underline;
}

.sibling-child{
	-webkit-flex-basis: 334px;
	flex-basis: 334px;
	max-width: 334px;
	margin: 10px 0;
}

.sibling-child .sibling-link{
	width: 100%;
	color: #444;
	font-size: 17px;
	font-weight: 700;
	background: #fff;
	border: 1px solid #d7d7d7;
}


.sibling-child a.sibling-link:hover{
	color: #fff;
	background: #b4b4b4;
	border-color: #b4b4b4;
}
.sibling-child a.sibling-link.icon-right:hover::before {
	border-color: #fff;
}

.sibling-child.is-current .sibling-link{
	color:#725f92;
	background:#e8e6eb;
}
